.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-42238dca-28cd-3e60-38fd-ea223dbccf83 {
background-color: #1C1C2400 !important;
color: #F2EAE3 !important;
}
.lfr-layout-structure-item-571295e3-c0d2-2aa2-5a9b-eb5c14a9e4e1 {
background-color: #00000000 !important;
color: #F2EAE3 !important;
}
